﻿#slideshow {
    overflow: hidden;
}

/* Static */
.feature-cycler-slide.static-slide {
    height: 435px;
    /*height: 555px;*/
    padding: 0;
}

.static-image {
    height: 100%;
    width: 100%;
}

    .static-image div {
        background-position: center center;
        background-size: cover;
        /*padding-bottom: 67%;*/
        /*height: 555px;*/
        height: 435px;
    }

/*Testimonials*/
.feature-cycler-slide.testimonials-slide {
    height: 555px;
}

.testimonials-slide .testimonial {
    float: left;
    width: 48%;
    padding-top: 7%;
    padding-left: 25px;
    padding-right: 30px;
    font-size: 18px;
    line-height: 24px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

    .testimonials-slide .testimonial:first-of-type {
        margin-right: 4%;
    }

    .testimonials-slide .testimonial a {
        color: #ff8600;
    }

.testimonial-item {
    width: 100%;
    padding: 20px 0;
    margin-bottom: 10px;
    border: none !important;
}

    .testimonial-item .testimonial-info {
        width: 100%;
    }

    /* ===BLOCKQUOTE=== */
    .testimonial-item blockquote {
        position: relative;
        margin: 0 10px;
        text-align: justify;
        padding-top: 3px;
        padding-left: 40px;
    }

        .testimonial-item blockquote:before {
            content: "\201C"; /* left quote */
            position: absolute;
            top: 0;
            left: 0;
            font-family: arial;
            font-size: 6em;
            margin-right: 10px;
        }

        .testimonial-item blockquote p {
            padding: 0;
            margin: 0;
        }

        .testimonial-item blockquote footer {
            display: block;
            color: #fff;
            font-size: 90%;
            line-height: 1.5;
            text-align: left;
            margin-top: 20px;
        }

            .testimonial-item blockquote footer:before {
                content: '\2014 \00A0';
            }

/*VIDEO*/

#slideshow video {
    height: auto;
    width: 100%;
    padding-bottom: 0 !important;
}

video {
    width: 100%;
    background-image: url(../../assets/images/home1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.feature-cycler-container {
    width: 100%;
}

.feature-cycler-slide {
    position: relative;
    width: 100%;
    /*padding: 119px 0 0 0;*/
}

.feature-cycler-image {
    float: left;
    width: 34%;
    line-height: 0;
    margin-right: 30px;
    position: relative;
    z-index: 10;
}

    .feature-cycler-image div {
        background-position: center center;
        background-size: cover;
        /*padding-bottom: 67%;*/
        /*padding-bottom: 54%;*/
        height: 435px;
    }

    .feature-cycler-image img {
        max-width: 100%;
        line-height: 0;
    }

.feature-cycler-text-off-screen {
    -webkit-transform: translate(1000px,0);
    -moz-transform: translate(1000px,0);
    -ms-transform: translate(1000px,0);
    -o-transform: translate(1000px,0);
    transform: translate(1000px,0);
}

.feature-cycler-text {
    position: relative;
    right: auto;
    padding: 20px 25px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

.feature-cycler-details {
}

.feature-cycler-header {
    font-size: 32px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 15px;
}

.feature-cycler-address {
    font-size: 18px;
    font-weight: 400;
    margin: 0;
    margin-top: 20px;
}

.feature-cycler-headertitle {
    font-size: 24px;
    color: #8ac52c;
    font-weight: bold;
    margin: 0;
    margin-top: 20px;
    text-transform: uppercase;
}

.feature-cycler-description {
    font-size: 14px;
    line-height: 20px;
    margin-top: 20px;
}

.feature-cycler-btn {
    font-size: 20px;
    margin: 0;
    margin-top: 20px;
}

    .feature-cycler-btn .btn {
        display: inline-block;
        border: solid 2px #fff;
    }

.feature-cycles-bullets ul{
    list-style: none;

}

.feature-cycles-bullets li:before {
    content: "»";
    font-weight: bold;
    font-size: 22px;
    padding-right: 10px;
    color: #8ac52c;
}

.feature-cycles-bullets li {
    margin-bottom: 5px;
}

.feature-cycler-image > .feature-cycler-yt-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    user-select: none;
    background-image: url(/assets/images/yt_icon_rgb.png);
    background-size: contain;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    opacity: 0.8;
}

/* Times */
.feature-cycler-times {
    font-size: 14px;
    float: left;
    margin-top: 15px;
    margin-bottom: 15px;
}

.times-header {
    font-weight: bold;
    margin-bottom: 5px;
}

.time-row-date {
    float: left;
    font-weight: bold;
}

.time-row-time {
    float: left;
    margin-left: 10px;
}

/* Pause Overlay */
.cycle-paused:after {
    content: 'Paused';
    background: #ff8600;
    opacity: .5;
    filter: alpha(opacity=50);
    opacity: 1;
    filter: alpha(opacity=100);
    color: white;
    position: absolute;
    top: 140px;
    left: 20px;
    /*right: 10px;*/
    border-radius: 5px;
    padding: 10px;
    z-index: 500;
}

/* Prev / Next Buttons */
.feature-cycler-container .cycle-prev,
.feature-cycler-container .cycle-next {
    height: 100%;
    width: 7%;
    background: #1C1B1A;
    position: absolute;
    top: 0;
    cursor: pointer;
    z-index: 800;
}

.feature-cycler-container .cycle-prev {
    left: 0;
    background: url(../images/left.png) 50% 50% no-repeat;
}

.feature-cycler-container .cycle-next {
    right: 0;
    background: url(../images/right.png) 50% 50% no-repeat;
}

    .feature-cycler-container .cycle-prev:hover,
    .feature-cycler-container .cycle-next:hover {
        opacity: .7;
        filter: alpha(opacity=70);
        /*opacity: 1;
	filter: alpha(opacity=100);*/
    }

/* Pager */
.cycle-pager {
    height: 53px;
    width: 100%;
    text-align: center;
    overflow: hidden;
    z-index: 500;
    margin-top: 20px;
}

    .cycle-pager span {
        display: inline-block;
        height: 18px;
        width: 16px;
        color: #FFF;
        font-size: 60px;
        font-family: arial;
        cursor: pointer;
    }

        .cycle-pager span.cycle-pager-active {
            color: #ed1c24;
        }

    .cycle-pager > * {
        cursor: pointer;
    }

@media only screen and (max-width: 1500px) {
    .feature-cycler-image {
        width: 40%;
    }
}

@media only screen and (max-width: 1250px) {
    /*.feature-cycler-slide {
        padding: 99px 0 0 0;
    }*/

        .feature-cycler-slide.static-slide {
            height: 534px;
        }

        .feature-cycler-slide.testimonials-slide {
            height: 534px;
        }
}

@media only screen and (max-width: 1120px) {
    .static-image div,
    .feature-cycler-image div {
        height: 400px;
    }

    .feature-cycler-slide.static-slide {
        height: 500px;
    }

    .feature-cycler-slide.testimonials-slide {
        height: 500px;
    }
}

@media only screen and (max-width: 1090px) {
    .feature-cycler-slide.static-slide {
        height: 500px;
    }

    .feature-cycler-slide.testimonials-slide {
        height: 500px;
    }
}

@media only screen and (max-width: 1050px) {
    /*.feature-cycler-slide {
        padding: 74px 0 0 0;
    }*/

        .feature-cycler-slide.static-slide {
            height: 474px;
        }

        .feature-cycler-slide.testimonials-slide {
            height: 474px;
        }
}

@media only screen and (max-width: 1024px) {
    .feature-cycler-slide.static-slide {

    }
}

@media only screen and (max-width: 1015px) {
    .static-image div,
    .feature-cycler-image div {
        height: 350px;
    }

    .feature-cycler-slide.static-slide {
        height: 374px;
    }

    .feature-cycler-slide.testimonials-slide {
        height: 374px;
    }

    .testimonials-slide .testimonial {
        padding-top: 0;
        padding-left: 10px;
        padding-right: 10px;
    }

    .testimonial-item blockquote p {
        font-size: 14px;
    }

    .feature-cycler-description {
        display: none;
    }
}

@media only screen and (max-width: 920px) {
    /*.feature-cycler-slide {
        padding: 74px 0 0 0;
    }*/

        .feature-cycler-slide.static-slide {
            height: 374px;
        }

        .feature-cycler-slide.testimonials-slide {
            height: 374px;
        }
}

@media only screen and (max-width: 1015px) {
    .static-image div,
    .feature-cycler-image div {
        height: 300px;
    }

    .testimonials-slide .testimonial {
        padding-top: 3%;
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    #featuresCycler {
        display: none;
    }

    /*.feature-cycler-slide {
        padding: 25px;
    }

        .feature-cycler-slide.static-slide,
        .static-image div {
            height: 100%;
            padding: 0;
        }

    .feature-cycler-image {
        float: none;
        width: 100%;
    }

        .feature-cycler-image div {
            height: 100%;
            padding-bottom: 56.25%;
        }

    .feature-cycler-text {
        float: none;
        width: 100%;
        padding: 20px 0;
    }

    .feature-cycler-times {
        float: none;
    }

    .cycle-paused:after {
        top: 40px;
        left: 40px;
    }*/
}

/*@media only screen and (max-width: 600px) {
    .feature-cycler-container .icons img {
        height: 15px;
    }

    .feature-cycler-container .icons li {
        font-size: 16px;
    }

    .feature-cycler-headertitle {
        font-size: 14px;
    }

    .feature-cycler-description {
        font-size: 12px;
    }

    .feature-cycler-address,
    .feature-cycler-headertitle,
    .feature-cycler-description {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 500px) {
    .feature-cycler-header {
        font-size: 24px;
    }

    .feature-cycler-address {
        font-size: 12px;
    }
}*/


.testimonial-item {
    display: flex;
    flex-wrap: nowrap;
}

.testimonial-image > img {
    max-width: 200px;
}

@media screen and (max-width: 1200px) {
    .testimonials-slide .testimonial {
        width: 100%;
    }
    .testimonials-slide .testimonial:not(:first-child) {
        display:none;
    }
}